RubyGems.org

strawman

0.5

Allows you fetch pages using glype proxies.

installgem install strawman
Authors

Matt Colyer

5,614 total downloads 1,140 for this version
Owners

Aa5d3d30066cb911c12000688c7525b7

Gemfile
gem 'strawman', '~> 0.5'
Versions
  1. 0.5 July 27, 2010 (18 KB)
  2. 0.4 February 21, 2010 (11 KB)
  3. 0.3 February 19, 2010 (10.5 KB)
  4. 0.2 February 19, 2010 (10.5 KB)
  5. 0.1 February 13, 2010 (9 KB)
Development Dependencies
  1. rspec >= 0